1.3 do i need it?

Discussion in 'iMac' started by Emanuele, Nov 15, 2007.

  1. Emanuele macrumors member

    Joined:
    Nov 8, 2007
    #1
    Guys....

    I bought a 24" iMac on the 6th of this month and never froze on me.
    I see that there's a 1.3 iMac update out there, but I am not sure if I need it or not? Software Update tells me that all my software is up to date......

    ? any help?

    Thank you!
    Emanuele
     
  2. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #2
    Just wait for Software Update to do its thing. If you're running Tiger then it's your latest firmware is 1.2.1. Perhaps you already have it...
     
  3. Emanuele thread starter macrumors member

    Joined:
    Nov 8, 2007
    #3
    Thanks for the reply...

    I'm running Leopard since the day it came out....
     
  4. Chakalaka macrumors member

    Joined:
    Jul 23, 2007
    #4
    I feel the same way. Bought imac 3 weeks ago running latest version of Tiger, no desire to run Leopard since most of my apps I use have to run on Tiger. No freezing issues what so ever but I see there is an update for imac.
     

Share This Page